<header class="ecl-site-header-harmonised--group2 ecl-site-header-harmonised">
  <div class="ecl-site-header-harmonised__container ecl-container">
    <div class="ecl-site-header-harmonised__top"><a
        class="ecl-link ecl-link--standalone ecl-site-header-harmonised__logo-link" href="/demo/notarisation"
        aria-label="European Commission"><img alt="European Commission logo" title="European Commission"
          class="ecl-site-header-harmonised__logo-image" src="{{PUBLIC_URL}}/images/logo.svg" /></a>
    </div>
  </div>
</header>

<div class="ribbon"><a class="ribbonText" href="{{ APP_URL }}demo">EBSI DEMO</a>
</div>

<div class="ecl-page-header-harmonised">
  <div class="ecl-container">
    <nav class="ecl-page-header-harmonised__breadcrumb ecl-breadcrumb-harmonised" aria-label="You are here:">
      <ol class="ecl-breadcrumb-harmonised__container">
        <li class="ecl-breadcrumb-harmonised__segment" data-ecl-breadcrumb-harmonised-item="static" aria-hidden="false">
          <a href="/demo/notarisation"
            class="ecl-breadcrumb-harmonised__link ecl-link ecl-link--standalone">Home</a><svg focusable="false"
            aria-hidden="true" role="presentation"
            class="ecl-breadcrumb-harmonised__icon ecl-icon ecl-icon--2xs ecl-icon--rotate-90">
            <use xlink:href="{{PUBLIC_URL}}/images/icons.svg#ui--corner-arrow"></use>
          </svg></li>
        <li class="ecl-breadcrumb-harmonised__segment ecl-breadcrumb-harmonised__current-page" aria-current="page"
          data-ecl-breadcrumb-harmonised-item="static" aria-hidden="false">Notarisation Sample App</li>
      </ol>
    </nav>
    <h1 class="ecl-page-header-harmonised__title">Notarisation Sample App</h1>
  </div>
</div>
